Subject: Re: [bug#39881] Add couchdb

From: Leo Famulari <[email-masked]>
Date: Thu, 28 May 2020 20:38:03 -0400

On Thu, Mar 12, 2020 at 10:07:26AM +0100, Lars-Dominik Braun wrote:
> Yep, I can confirm the server and web interface are working.

Alright, what is the status of this patch? Does it need more work? Or is
it ready?